@font-face {
    font-family: 'PTSans';
    src: url('https://css.labirint.ru/fonts/webfontkit-20130604-161200/ptsans.eot');
    src: url('https://css.labirint.ru/fonts/webfontkit-20130604-161200/ptsans.eot?#iefix') format('embedded-opentype'),
    url('https://css.labirint.ru/fonts/webfontkit-20130604-161200/ptsans.woff') format('woff'),
    url('https://css.labirint.ru/fonts/webfontkit-20130604-161200/ptsans.ttf') format('truetype'),
    url('https://css.labirint.ru/fonts/webfontkit-20130604-161200/ptsans.svg#PTSans') format('svg');
    font-weight: normal;
    font-style: normal;
}

.b-genre-list {
    font-family: PTSans, Helvetica, sans-serif;
    padding-right: 10px;
}
.b-genre-list ul {
    list-style: none;
    padding: 7px 0;
}
.b-genre-container {
    margin: 0 0 20px;
}
.b-genre-container > li {
    margin: 0;
}
.b-genre-container > li:nth-last-child(1){
    border-bottom: 1px solid #EDEDED;
}
.b-genre-title{
    font: 16px PTSans, Helvetica, sans-serif;;
    cursor: pointer;
    display: block;
    padding: 5px 36px 5px 12px;
    position: relative;
    text-decoration: none;
    line-height: 20px;
}
.b-genre-title.b-genre-selected , .b-genre-title:hover{
    color: #1A1A1A;
}

.b-genre-counter{
    display: inline;
    font-size: inherit;
    color: #666;
}

.b-genre-super{
    font: 14px PTSans, Helvetica, sans-serif;
    color: #666;
    letter-spacing: 0.9px;
    padding: 20px 36px 20px 12px;
    border-top: 1px solid #EDEDED;
}
.b-genre-two-level{
    color: #666666;
    letter-spacing: 0;
    line-height: 18px;
}
.b-genre-three-level{
    color: #666666;
    padding-right: 0;
    letter-spacing: 0;
}
.b-genre-super, .b-genre-two-level{
    margin-left: 0;
}

/*.b-genre-super.b-genre-selected , .b-genre-super:hover{*/
    /*background: #EDEDED;*/
    /*color: #1A1A1A;*/
/*}*/

.b-genre-collapse > .b-genre-title::before,
.b-genre-collapse > .b-genre-title::after {
    display: block;
    background-image: url(//img.labirint.ru/design/footer-menu-collapser.png);
    background-image: linear-gradient(transparent, transparent), url(//img.labirint.ru/design/footer-menu-collapser.svg);
    width: 12px;
    height: 2px;
    margin-top: -1px;
    position: absolute;
    right: 12px;
    content: " ";
    top: 14px;
}

.b-genre-collapse > .b-genre-title.b-genre-super::before,
.b-genre-collapse > .b-genre-title.b-genre-super::after {
    top: 29px;
}

.b-genre-collapse > .b-genre-title::before {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-transition: -webkit-transform .2s ease-in-out;
    transition: transform 0.2s ease-in-out;

}
.b-genre-collapse.uncollapsed > .b-genre-title::before {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}